Subject: moleculer mechanics / molecular dynamics programs

From: [email-masked]
Date: Wed, 11 Sep 2002 20:59:30 +0200

Hi everyone,

So far I have been doing only quantum-mechanical simulations of organic
molecules, but in order tu study inter-molecular effects, I need to study
the relative orientation of molecules (in amorphous films), the alignment
of molecules on substrates ....

For that purpose I would like to use molecular mechanics and molecular dynamics
calculations. At this point, I wonder, whether I should use a commercial
program (and if so, which one - e.g. Cerius from accelrys ???) or a program
that is available for free on the net.

thanks a lot for your advice,

egbert 
--------------------------------------------------
Egbert Zojer
Department of Chemistry
The University of Arizona
1306 E. University Blvd.
Tucson, Arizona 85721-0041, USA
Tel.: ++1/520/626-6514
Fax.: ++1/520/621-8407
--------------------------------------------------
Institut fuer Festkörperphysik
Technische Universität Graz, 
Graz, Austria
--------------------------------------------------